/*-----------------------------------------

ElderCare Solutions
General Stylesheet

Author: PJ Macklin

------------------------------------------*/

/*-----------------------------------------
General Styles
------------------------------------------*/

* {margin:0;padding:0;}
/* html{-webkit-font-smoothing: antialiased;} */
body {border-top:5px solid #b15c11;font:normal 62.5% "Times New Roman",serif;/* background:transparent url("/images/ui/grid.png") 50% 0 repeat-y; */}

a{color:#b15c11;-webkit-transition:color ease-in-out 0.2s;-moz-transition:color ease-in-out 0.2s;transition:color ease-in-out 0.2s;}
a:hover{color:#ff7600;-webkit-transition:color ease-in-out 0.2s;-moz-transition:color ease-in-out 0.2s;transition:color ease-in-out 0.2s;}
a:active{position:relative;top:1px;}

abbr{font-size:12px;letter-spacing:.1em;text-transform:uppercase;border-bottom:1px solid #dddddd;position:relative;padding:1px 2px;}
abbr:hover{background-color:#fff8bf;}

h3 abbr{font-size:15px;}

ul, ol{margin-bottom:2.2em;}
ul li, ol li{font:normal 15px/1.4667 "Times New Roman",serif;}

.icon{float:left;padding:0 10px 0px 0;}

section, article, aside, footer, header, nav, hgroup {
  display:block;
}

.fixed{position:fixed;top:33px;}

/*-----------------------------------------
Nav Selection Styles
------------------------------------------*/
body.about-ecs #about-ecs, body.getting-started #getting-started, body.care-management #care-management, body.ecs-services #ecs-services, body.ecs-staff #ecs-staff, body.about-ecs #about-ecs, body.resources-from-ecs #resources-from-ecs{color:#b15c11;border-bottom:3px solid #b15c11;}

body.cm1 section#content ul.left-nav li a.cm1, body.cm2 section#content ul.left-nav li a.cm2, body.cm3 section#content ul.left-nav li a.cm3, body.cm4 section#content ul.left-nav li a.cm4{color:#363b74;border-bottom:2px solid #9a9db9;}

body.es1 section#content ul.left-nav li a.es1, body.es2 section#content ul.left-nav li a.es2, body.es3 section#content ul.left-nav li a.es3, body.es4 section#content ul.left-nav li a.es4, body.es5 section#content ul.left-nav li a.es5, body.es6 section#content ul.left-nav li a.es6 {color:#363b74;border-bottom:2px solid #9a9db9;}

body.ae1 section#content ul.left-nav li a.ae1, body.ae2 section#content ul.left-nav li a.ae2, body.ae3 section#content ul.left-nav li a.ae3, body.ae4 section#content ul.left-nav li a.ae4, body.ae5 section#content ul.left-nav li a.ae5, body.ae6 section#content ul.left-nav li a.ae6, body.ae7 section#content ul.left-nav li a.ae7  {color:#363b74;border-bottom:2px solid #9a9db9;}

body.gs1 section#content ul.left-nav li a.gs1, body.gs2 section#content ul.left-nav li a.gs2, body.gs3 section#content ul.left-nav li a.gs3{color:#363b74;border-bottom:2px solid #9a9db9;}

body.est1 section#content ul.left-nav li a.est1, body.est2 section#content ul.left-nav li a.est2, body.est3 section#content ul.left-nav li a.est3 {color:#363b74;border-bottom:2px solid #9a9db9;}

body.rfe1 section#content ul.left-nav li a.rfe1, body.rfe2 section#content ul.left-nav li a.rfe2{color:#363b74;border-bottom:2px solid #9a9db9;}

/*-----------------------------------------
Typography
------------------------------------------*/

/*
@font-face{
	font-family: "League Gothic Regular";
	src: url();
	src: local('League Gothic Regular'), local('LeagueGothic-Regular'), url('League-Gothic.otf') format('opentype');
}
*/


@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../fonts/league_gothic-webfont.eot');
    src: url('../fonts/league_gothic-webfont.eot?#iefix') format('eot'),
         url('../fonts/league_gothic-webfont.woff') format('woff'),
         url('../fonts/league_gothic-webfont.ttf') format('truetype'),
         url('../fonts/league_gothic-webfont.svg#webfont5DTm7H2U') format('svg');
    font-weight: normal;
    font-style: normal;

}


.hanging-punctuation{text-indent:-.4em;}
.quote{font-style:italic;}

dl dt{font:normal 18px/1.2222 "LeagueGothicRegular",sans-serif;text-transform: uppercase;color:#b15c11;letter-spacing:.1em;}
dl dd{font:normal 15px/1.4667 "Times New Roman",serif;margin-bottom:1.4667em;}

.text-block h1{font:normal 33px/.6667 "LeagueGothicRegular",sans-serif;text-transform: uppercase;color:#b15c11;letter-spacing:.1em;margin-bottom:.6667em;}
h2{font:normal 18px/1.2222 "LeagueGothicRegular",sans-serif;text-transform: uppercase;color:#b15c11;letter-spacing:.1em;}
h2.listhead{margin-bottom:11px;padding-bottom:10px;border-bottom:1px solid #dddee8;}
h2.listhead a{text-decoration: none;}

h3{font:bold 18px/1.2222 "Times New Roman",serif;color:#363b74;margin-bottom:1.2222em;letter-spacing:0;}
p{font:normal 15px/1.4667 "Times New Roman",serif;margin-bottom:1.4667em;}

/*-----------------------------------------
Header
------------------------------------------*/

header{margin:0 auto;width:98em;display:block;position:relative;}

p.utility{position:absolute;top:23px;padding-bottom:.5714em;}
p#serving-chicagoland{font:21px/1.0476 "LeagueGothicRegular",Helvetica,sans-serif;text-transform: uppercase;letter-spacing:.075em;color:#363b74;border-bottom:1px solid #cacbd7;text-align:right;width:16.19em;display:block;left:0;}
p#questions-call{font:21px/1.0476 "LeagueGothicRegular",Helvetica,sans-serif;text-transform: uppercase;letter-spacing:.075em;color:#9a9db9;border-bottom:1px solid #cacbd7;text-align:left;width:16.19em;display:block;right:0;}
p#questions-call span.phone{color:#b15c11;}
nav{margin:0 auto;display:block;position:relative;}
nav ul{position:absolute;display:block;width:34em;top:-37px;}
nav ul#header-nav-left{left:0;text-align:right;}
nav ul#header-nav-right{right:0;}
nav ul#header-nav-left li{margin-left:1.375em;}
nav ul#header-nav-left li:first-child{margin-left:0;}
nav ul#header-nav-right li{margin-right:1.375em;}
nav ul#header-nav-right li:last-child{margin-right:0;}
nav ul li{font:normal 1.5em "Times New Roman",serif;list-style-type: none;display:inline;letter-spacing:-.05em;}
nav ul li a{color:#363b74;text-decoration: none;-webkit-transition:color ease-in-out 0.2s;-moz-transition:color ease-in-out 0.2s;transition:color ease-in-out 0.2s;padding-bottom:.4em;}
nav ul li a:hover{-webkit-transition:color ease-in-out 0.2s;-moz-transition:color ease-in-out 0.2s;transition:color ease-in-out 0.2s;color:#b15c11;border-bottom:3px solid #ebd6c3;}
nav ul li a:active{position:relative;top:1px;}

#logo{background: transparent url(../images/ui/ecs-logo.png) 50% 0% no-repeat;display: block;margin:.952em auto 0;text-align: center;width:12.381em;/* height:5.1904em; */font:bold 21px/1.0476 "Times New Roman",serif;padding-top:3.2857em;letter-spacing: -.05em;text-decoration: none;color:#363b74;opacity:1;-webkit-transition:opacity ease-in-out 0.2s;-moz-transition:opacity ease-in-out 0.2s;transition:opacity ease-in-out 0.2s;}
#logo span{color:#b15c11;}
#logo:hover{opacity:.7;-webkit-transition:opacity ease-in-out 0.2s;-moz-transition:opacity ease-in-out 0.2s;transition:opacity ease-in-out 0.2s;}
#logo:active{position:relative;top:1px;}

/*-----------------------------------------
Content
------------------------------------------*/

#tier1{border-top:5px solid #363b74;margin-top:1.8em;background-color:#595c97;}
#tier1 #home-image{height:15.2em;width:98em;margin:auto;}
#tier1 #home-image .home-image{margin-top:-1.2em;}
#tier1 .purple-band{background-color:#363b74;border-bottom:5px solid #9a9db9;height:6.3em;}
#tier1 .purple-band ul{width:98em;display:block;margin:auto;padding:2.1em 0 0 0;}
#tier1 .purple-band ul li{font:normal 33px/.545 "LeagueGothicRegular",sans-serif;display:block;float:left;text-align:center;width:9.091em;margin-left:.606em;list-style-type:none;}
#tier1 .purple-band ul li:last-child{margin-right:20px;}

#tier1 .purple-band ul li a{color:#cdcedc;text-decoration:none;}
#tier1 .purple-band ul li a:hover{opacity:.7;}

#tier2{width:98em;display:block;margin:auto;overflow:hidden;margin-top:3.1em;}
#tier2 .fourbox{width:22em;margin:0 0 0 2em;float:left;}
#tier2 h1{font:normal 18px/1.2222 "Times New Roman",serif;color:#363b74;margin-bottom:.6111em;letter-spacing:-.05em}
#tier2 p{font:normal 15px/1.4667 "Times New Roman",serif;margin-bottom:1.5em;}
#tier2 .learn-more{background-color:#cdcedc;text-transform: uppercase;letter-spacing: .1em;padding:.8em 1em;border-bottom:1px solid #363b74;text-decoration:none;color:#363b74;margin-top:1em;}
#tier2 .learn-more:hover{background-color:#9a9db9;color:#ffffff;}
#tier2 .learn-more:active{position:relative;top:1px;}

#tier3{width:98em;display:block;margin:auto;overflow:hidden;margin-top:3.1em;border-top:1px solid #dddee8;padding-top:1.1em;}
#tier3 .twobox{width:46em;margin:0 0 0 2em;float:left;}
#tier3 .twobox .twobox-image{float:left;}
#tier3 .twobox .twobox-content{width:28em;margin-left:16em;}
#tier3 .twobox .right-border{border-right:1px solid #9a9db9;}
#tier3 h2{font:normal 15px/1.4667 "Times New Roman",serif;letter-spacing:.1em;color:#363b74;text-transform: uppercase;}
#tier3 h3{font:bold 13px/1.6923 "Times New Roman",serif;}
#tier3 p{font:normal 13px/1.6923 "Times New Roman",serif;}

#articles-nav-container{width:22em;float:right;}
#articles-nav{background-color:#e6e6ed;border-radius: 6px;border:1px solid #9a9db9;max-width: 218px;min-width: 218px;}

#articles-nav ul li.nav-heading{background-color:#9a9db9;color:#ffffff;font:normal 18px/1.2222 "LeagueGothicRegular",sans-serif;text-transform: uppercase;padding:5.5px 15px;letter-spacing:1px;}
#articles-nav ul{position:static;width:auto;padding:0em;margin:0;padding:0;}
#articles-nav ul li{padding:0;margin:0;padding:0;border-bottom:1px solid #9a9db9;display:block;width:auto;font:normal 14px/1.5923 "Times New Roman",serif;text-decoration: none;color:#888888;letter-spacing: 0.4px;padding:5.5px 15px;line-height: 110%;}

#articles-nav ul li:last-child{border-bottom:0;}
#articles-nav ul li a{display:block;margin:0;padding:0;padding:.55em 1em;}
#articles-nav ul li a:hover{border-bottom:0;background-color:#dddee8;}

ul.bulletless{list-style-type:none;}

section#header-band #page-header{background:#56609c url(../images/ui/header-band.jpg) 0% 0% repeat-x;height:9.8em;margin-top:2.1em;}
section#header-band #page-header h1{font:normal 41px/1.0731 "LeagueGothicRegular",sans-serif;color:#ffffff;width:23.9024em;margin:auto;background:transparent url(../images/ui/header-bg.jpg) 50% 0% repeat-x;padding:.7em 0 .7em  0;text-align:center;}/* 6.3415em */
section#header-band #page-header h1 span{text-transform: uppercase;letter-spacing:.1em;font-size:33px;opacity:.6;padding-right:.3em;}


section#content{width:98em;margin:4.2em auto;}
section#content ul.left-nav{float:left;width:20em;margin-left:2em;border-right:1px solid #eaeaea;background:transparent url(/images/ui/nav-bg.jpg) 100% 50% no-repeat;}
section#content ul.left-nav li{list-style-type:none;margin-bottom:1.1em;}
section#content ul.left-nav li.nav-header a{font:normal 18px/1.8333 "LeagueGothicRegular",sans-serif;color:#b15c11;text-transform: uppercase;letter-spacing:.1em;text-decoration:none;}
section#content ul.left-nav li a{font:normal 15px/1.4667 "Times New Roman",serif;text-decoration: none;color:#888888;}
section#content ul.left-nav li a:hover, section#content ul.left-nav li.nav-header a:hover{color:#ff7600;}
section#content .text-block{margin-left:26em;width:46em;}
section#content p{font:normal 15px/1.4667 "Times New Roman",serif;margin-bottom:1.4667em;}

section#content .bio{width:70em;overflow:hidden;border-top:1px solid #ccc;padding-top:2.2em;}
section#content .bio .bio-text{width:46em;float:left;/* margin-right:8em; */}
section#content .bio .bio-text h1{margin:11px 0;text-transform: none;letter-spacing: 0;}
section#content .bio .bio-text h2{margin-top:0;margin:11px 0;color:#9A9DB9;}
section#content .bio .bio-photo{width:14em;float:left;/* padding-top:4.4em; */margin-right:4em;padding-top:1.1em;}
section#content .bio .bio-photo2{width:14em;float:right;/* padding-top:4.4em; */margin-left:4em;padding-top:1.1em;}

section#content article{border-bottom:1px solid #9A9DB9;padding:22px 0 11px 0;}
section#content article h1{line-height:44px;}
section#content article p.credit span{text-transform: uppercase;letter-spacing: 1px;font-style:normal;font-size:12px;}
section#content article p.credit{font-style:italic;color:#666666;}
section#content p.after-article{margin-top:22px;}

section#content #sharethis{display:block;border-bottom:1px solid #dddee8;border-top:1px solid #dddee8;padding:11px 0;margin-bottom:22px;overflow:hidden;}
section#content #sharethis p{display:inline;float:left;padding-right:1em;margin-bottom:0 !important;font:normal 18px/1.2222 "LeagueGothicRegular",sans-serif !important;text-transform: uppercase;color:#888888;letter-spacing:.1em;}
section#content .noborder{border:none !important;}

div.tight {line-height:36px;}

/*-----------------------------------------
Footer
------------------------------------------*/
footer{border-top:5px solid #9a9db9;background-color:#e6e6ed;margin-top:3.1em;overflow:hidden;}
footer #footer-wrapper{width:98em;margin:1.2em auto;}
footer #footer-wrapper .footer-contact{width:22em;text-align:center;padding-right:.9em;border-right:1px solid #babbcf;float:left;margin-bottom:2.4em;}
footer #footer-wrapper .footer-contact ul{list-style-type:none;}
footer #footer-wrapper .footer-contact ul li{font:normal 15px/1.4667 "Times New Roman",serif;}
footer #footer-wrapper .footer-contact ul li span.small-caps{font-size:12px;text-transform:uppercase;letter-spacing:.2em;}
footer #footer-wrapper .footer-contact ul li.footer-ecs{font:bold 18px/1.2222 "Times New Roman",serif;color:#363b74;}
footer #footer-wrapper .footer-contact ul li.footer-ecs span{color:#b15c11;}

footer #footer-wrapper #footer-nav{float:left;margin-left:1em;}
footer #footer-wrapper #footer-nav .footer-nav-column{float:left;margin-left:2em;width:22em;}
footer #footer-wrapper #footer-nav ul{list-style-type:none;margin-bottom:2.2em;}
footer #footer-wrapper #footer-nav ul li a{font:normal 13px/1.6923 "Times New Roman",serif;color:#000000;text-decoration:none;}
footer #footer-wrapper #footer-nav ul li a:hover{color:#ff7600;}
footer #footer-wrapper #footer-nav ul li.nav-lvl1 a{font:normal 15px/1.4667 "Times New Roman",serif;color:#363b74;}
footer #footer-wrapper #footer-nav ul li.nav-lvl1 a:hover{color:#ff7600;}

footer #sign-off{text-align:center;background-color:#363b74;color:#ffffff;font:normal 21px/1.0467 "LeagueGothicRegular",sans-serif;text-transform: uppercase;letter-spacing: .1em;clear:both;margin-top:1.4762em;padding:1em 0;margin-bottom:0;}

footer #copyright{font-size:12px;}

/*-----------------------------------------
Media Queries
------------------------------------------*/

@media screen and (max-width: 1023px) and (min-width:551px)  { /* tablet */
	header{width:100%;overflow:hidden;}
	header nav ul li{}
	
	.utility-text{height:22px;display:block;overflow:hidden;text-align:center;background-color:#e9eaef;padding:11px 0;}
	p.utility{position:static;width:100%;background-color:#e9eaef;}
	p#serving-chicagoland{text-align:center;float:none;width:auto;padding:11px 10px 0;margin:0;;border-bottom:0;display:inline;}
	p#questions-call{text-align:center;float:none;width:auto;padding:0 10px 11px;margin:0;border-bottom:0;display:inline;}
		
	#tier1{}
	#tier1 #home-image{margin:auto;width:80%;height:75%;}
	#tier1 #home-image .home-image{width:100%;margin-top:-1.25% !important;}
	
	#tier1 .purple-band{background-color:#363b74;border-bottom:5px solid #9a9db9;height:6.3em;}
	#tier1 .purple-band ul{width:100%;display:block;margin:auto;padding:2.1em 0 0 0;text-align:center;}
	#tier1 .purple-band ul li{display:block;float:left;text-align:center;margin-left:.606em;width:28%;list-style-type:none;}
	#tier1 .purple-band ul li:last-child{margin-right:0;}
	#tier1 .purple-band ul li a{font-size:90%;}
	
	#tier2{width:100%;}
	#tier2 .fourbox{width:40%;padding:11px 10px;float:left;margin-bottom:11px;}
	#tier2 .oddbox{clear:left;}
	
	#tier3{width:100%;}
	#tier3 .twobox{width:40%;margin:0;float:left;padding:5%;}
	#tier3 .twobox .twobox-image{width:35%;margin:0 5% 5% 0;}
	#tier3 .twobox .twobox-content{width:auto;margin-left:0;}
	
	section#content{width:100%;margin:4.2em auto;}
	section#header-band #page-header{background-color:#56609c;height:auto;}
section#header-band #page-header h1{font:normal 41px/1.0731 "LeagueGothicRegular",sans-serif;color:#ffffff;width:100%;margin:auto;padding:.7em 0 .7em  0;text-align:center;}/* 6.3415em */
	
	#articles-nav-container{display:none;}
	
	section#content .bio{width:100%;}
	section#content .bio .bio-text{float:none;}
	section#content .bio img{margin-right:1em;margin-bottom:1em;}
	
	footer #footer-wrapper{width:100%;}
	footer #footer-wrapper .footer-contact{width:100%;border:none;}
	footer #footer-wrapper #footer-nav{display:none;}
	
		

/* 	nav{margin:0 auto;display:block;position:static;padding:11px 0;} */
	nav ul{width:27%;top:-122px;margin-top:2%;}

	/*
nav ul#header-nav-left{left:0;text-align:left;float:left;width:25%;}
	nav ul#header-nav-left li{padding:5.5px 10%;}
	nav ul#header-nav-right{right:0;text-align:left;float:left;width:25%;}
	nav ul#header-nav-right li{padding:5.5px 10%;}
*/
	nav ul#header-nav-left{border-right:1px solid #e9eaef;padding-right:2%;margin-right:2%;}
	nav ul#header-nav-right{border-left:1px solid #e9eaef;padding-left:2%;margin-left:2%;}
	nav ul li{display:block;letter-spacing: 0;margin:16px 0;}
	
	nav ul li a:hover{border-bottom:2px solid #ebd6c3;}
	
	body.about-ecs #about-ecs, body.getting-started #getting-started, body.care-management #care-management, body.ecs-services #ecs-services, body.ecs-staff #ecs-staff, body.about-ecs #about-ecs, body.resources-from-ecs #resources-from-ecs{color:#b15c11;border-bottom:2px solid #b15c11;}

}
@media screen and (max-width: 550px)  { /* mobile */
	
	header{width:100%;}
	header nav ul li{float:none;}
	/* #tier1{display:none;} */
	
	nav{margin:0 auto;display:block;position:static;background-color:#e9eaef;overflow:hidden;padding:11px 0;}
	nav ul{position:static;display:block;width:auto;margin:11px 0;/* top:-37px; */}
	nav ul#header-nav-left{left:0;text-align:center;}
	nav ul#header-nav-right{right:0;text-align:center;}
	nav ul#header-nav-left li{margin-left:0em;padding:5.5px 10px;font-size:15px;}
	nav ul#header-nav-left li:first-child{margin-left:0;}
	nav ul#header-nav-right li{margin-right:0em;padding:5.5px 10px;font-size:15px;}
	nav ul#header-nav-right li:last-child{margin-right:0;}
	nav ul li a:hover{-webkit-transition:color ease-in-out 0.2s;-moz-transition:color ease-in-out 0.2s;transition:color ease-in-out 0.2s;color:#b15c11;border-bottom:none;}
	
	#logo{padding-bottom:22px;border-bottom:1px solid #ccc;width:100%;}
	
	p.utility{position:static;width:100%;background-color:#e9eaef;}
	p#serving-chicagoland{text-align:center;float:none;width:auto;padding:11px 0 0 0;margin:0;font:normal 18px/22px "LeagueGothicRegular",Helvetica,sans-serif;border-bottom:0;}
	p#questions-call{text-align:center;float:none;width:auto;padding:0 0 11px 0;margin:0;font:normal 18px/22px "LeagueGothicRegular",Helvetica,sans-serif;border-bottom:0;}
	
	#tier1{width:100%;margin-top:0;}
	#tier1 #home-image{display:none;}
	#tier1 .purple-band{background-color:#363b74;border-bottom:5px solid #9a9db9;height:auto;}
#tier1 .purple-band ul{width:100%;display:block;margin:0 auto;padding:11px 0;}
#tier1 .purple-band ul li{font:normal 33px/44px "LeagueGothicRegular",sans-serif;display:block;float:none;text-align:center;margin:0 auto;list-style-type:none;padding:0;width:100%;}
#tier1 .purple-band ul li:last-child{margin-right:0;}

	#tier2{width:100%;}
	#tier2 .fourbox{width:40%;padding:11px 10px;float:left;margin-bottom:11px;}
	#tier2 .oddbox{clear:left;}
	
	#tier3{width:100%;}
	#tier3 .twobox{width:40%;margin:0;float:left;padding:5%;}
	#tier3 .twobox .twobox-image{display:none;}
	#tier3 .twobox .twobox-content{width:auto;margin-left:0;}
	
	footer #footer-wrapper{width:100%;}
	footer #footer-wrapper .footer-contact{width:100%;border:none;}
	footer #footer-wrapper #footer-nav{display:none;}
	
	section#header-band #page-header{background-color:#56609c; background-image:none;height:auto;margin-top:0;}
section#header-band #page-header h1{font:normal 41px/1.0731 "LeagueGothicRegular",sans-serif;color:#ffffff;width:100%;margin:auto;background:none;padding:.7em 0 .7em  0;text-align:center;}/* 6.3415em */


section#content{width:100%;margin:0;}
section#content .text-block{margin:5%;width:90%;}
section#content ul.left-nav{float:none;width:90%;margin:0;padding:5% 5% 0;border-right:none;background:none;background-color:#e9eaef;border-bottom:1px solid #ccc;}
	#articles-nav-container{display:none;}
	
	section#content .bio{width:100%;}
	section#content .bio .bio-text{float:none;width:100%;}
	section#content .bio img{margin-right:1em;margin-bottom:1em;}
	
	body.about-ecs #about-ecs, body.getting-started #getting-started, body.care-management #care-management, body.ecs-services #ecs-services, body.ecs-staff #ecs-staff, body.about-ecs #about-ecs, body.resources-from-ecs #resources-from-ecs{color:#b15c11;border-bottom:none;}
	
	ul, ol{margin-left:2em;}
	.clear { CLEAR: both
	}

}

@media screen and (max-width: 380px)  {
	nav{padding:11px 0;}
	nav ul{margin:0;}
	nav ul#header-nav-left li{margin-left:0em;padding:5.5px 10px;font-size:18px;display:block;}
	nav ul#header-nav-right li{margin-right:0em;padding:5.5px 10px;font-size:18px;display:block;}
	
	#tier2{width:100%;}
	#tier2 .fourbox{width:90%;padding:5%;float:none;margin:0 0 5% 0;}
	
	#tier3{width:100%;}
	#tier3 .twobox{width:90%;margin:0;float:none;padding:5%;}
	#tier3 .twobox .twobox-image{display:none;}
	#tier3 .twobox .twobox-content{width:auto;margin-left:0;}
	
	#articles-nav-container{display:none;}
	
	body.about-ecs #about-ecs, body.getting-started #getting-started, body.care-management #care-management, body.ecs-services #ecs-services, body.ecs-staff #ecs-staff, body.about-ecs #about-ecs, body.resources-from-ecs #resources-from-ecs{color:#b15c11;border-bottom:none;}
	
	ul, ol{margin-left:2em;}

}
